.express_delivery_modal {
    max-width: 600px !important;
}

.express_modal_wrapper {
    position: relative;
    background: #fff;
    border-radius: 0;
    padding: 50px 30px 35px;
    text-align: center;
}

.modal_heading {
    position: absolute;
    top: -22px;
    left: 50%;
    transform: translateX(-50%);
    background: #BB0000;
    color: #fff;
    padding: 10px 40px;
    font-size: 18px;
    font-weight: 600;
    border-radius: 6px;
    text-transform: uppercase;
}


.modal_text {
    font-size: 18px;
    font-weight: 500;
    color: #000;
    line-height: 1.6;
    margin-top: 30px;
}

.time_tabs {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin: 35px 0;
    flex-wrap: wrap;
}

.time_tab {
    border: 1px solid #70707029;
    background: #F5F5F5;
    padding: 2px 10px;
    cursor: pointer;
    font-size: 16px;
    border-radius: 2px;
    transition: 0.3s;
}

.time_tab:hover {
    background: #F5F5F5;
    color: #000;
}

.active_tab {
    background: #BB0000;
    color: #fff;
    border-color: #BB0000;
}

.express_delivery_modal .Customize_Btn_div .Customize_Btn {
    width: 150px;
}



@media (min-width:0px) and (max-width:575px) {
    .modal_text {
        font-size: 15px;
    }

    .modal_heading {
        padding: 6px 30px;
        font-size: 15px;
    }
}